@charset "utf-8";
/* CSS Document */
@import url('global.css'); 
@import url('common_style.css'); 
@import url('graph.css');

html,body{height:auto;}

body{
	background-image:none;
	-webkit-print-color-adjust: exact;}
	
#wrapper .wrapper{
	padding:0 15px;
	border:none;}

.contentBoard_left{
	float:none;
	margin-bottom:0;
	width:1048px;}
.contentBoard_right{
	display:none;}
	
.Qboard .showMatch .matchBox{
	width:47%;}
	
.showTwit{
	float:left;}
	